» Ubuntu » Packages » lucid (10.04LTS) » Source » web » php-ps
lucid  ] [  precise  ] [  raring  ] [  saucy  ] [  trusty  ] [  utopic  ]

Source Package: php-ps (1.3.6-3ubuntu1) [universe]

Links for php-ps

Ubuntu Resources:

Maintainer:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainer (usually from Debian):

  • Uwe Steinmann

It should generally not be necessary for users to contact the original maintainer.

The following binary packages are built from this source package:
php5-ps
ps module for PHP 5

Other Packages Related to php-ps

  • build-depends
  • build-depends-indep
  • adep: debhelper (>> 4.0.0)
    helper programs for debian/rules
  • adep: xsltproc
    XSLT command line processor
  • adep: php5-dev
    Files for PHP5 module development
  • adep: pslib-dev (>= 0.2.3)
    development files for pslib
  • adep: libgd2-xpm-dev (>> 2.0.0)
    GD Graphics Library version 2 (development version)

Download php-ps

FileSize (in kB)MD5 checksum
php-ps_1.3.6-3ubuntu1.dsc 1.1 kB 0aa5eaa15a9e75a7c74aaa7ac44f336e
php-ps_1.3.6.orig.tar.gz 620.9 kB bb29a2a42cce8ff5f3f539eb0043aea5
php-ps_1.3.6-3ubuntu1.diff.gz 7.3 kB 7f8b7885bc7b6bfcdf257c3b1cddf0f7